.main-form {
    &__item {
        display: block;
    }

    &__label {
        display: block;
        color: rgba(255, 255, 255, 0.5);
        font-size: 15px;
        line-height: 20px;
        max-width: 230px;
        display: block;
        font-size: 15px;
        line-height: 20px;

        @media (max-width: $tablet-width) {
            margin-right: 0;
            font-size: 15px;
            color: rgba(255, 255, 255, 0.5);
        }
    }
    &__input {
        margin-right: 50px;
        padding: 8px;
        padding-left: 2px;
        width: 100%;
        border: none;
        color: $secondary-color ;
        border-bottom: 1px solid rgba(255, 255, 255, 0.5);
        background: transparent;
        &::placeholder {
            font-size: 18px;
            line-height: 24px;
            color: $secondary-color;
            font-family: 'FuturaBookC', sans-serif;
        }

        @media (max-width: $tablet-width) {
            margin-right: 0;
            background: $background;
            border-bottom: 1px solid $secondary-color;

            &::placeholder {
                color: $secondary-color;
            }
        }

        @media (max-width: $phone-width) {
            width: 100%;
        }
    }

    &__item {
        margin-bottom: 48px;
    }

    
}

.main-checkbox {
    &__label {
        color: $secondary-color;
    }
}

.main-form__button {
    margin-top: 40px;
    text-align: right;
}

.main-form__submit {
    padding: 18px 46px;

    @media (max-width: $phone-width) {
        width: 100%;
    }
}